<h3>标签列表</h3>
<?php
$dataProvider = new CActiveDataProvider('Label');
$dataProvider->setData($models);
$dataProvider->setSort($sort);

$this->widget('zii.widgets.grid.CGridView', array(
        'dataProvider' => $dataProvider,
        'itemsCssClass' => 'widefat post',
        'summaryText'=>'显示{start}-{end}条 总共{count}条',
        'selectableRows' => 2,
        'columns' => array(
            'id',
            'name',
            'item',
            'sort',
            array(
                'header' => '操作',
                'class'=>'CButtonColumn',
                'template' => '{update} {delete}',
            ),
        )
    )
);
?>
<?php $this->widget('CLinkPager',array('pages'=>$pages));?>
<?php $this->widget('admin.widgets.CreateLabelDialog');?>